<?xml version="1.0" encoding="utf-8" standalone="yes" ?>

<FlavorTextDefs
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/FlavorText.xsd">

	  <FlavorTextDef>
		<InternalName>FIRST_CONTACT_MAIN</InternalName>
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
		  </Requirements>
		    <Text>Cautious greetings, {PLAYERFACTION:2}. The Torian Regime acknowledges your presence, but trusts you little. Are you monsters, like the Drengin? Or something better?  </Text>
		  <PreferenceWeight>1</PreferenceWeight>
		</FlavorTextOption>
		
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
			<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
		  </Requirements>
		  <Text>It is the monster, the Drengin. What do you want with us? We will not be your slaves again. </Text>
		 
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>	
   
   	<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
			<ListenerFaction>FACTION_TORIAN</ListenerFaction>
		  </Requirements>
		  <Text>It is the squishy Torian. Amusing. Are you still worked up about our little occupation of your damp world? A shame. You have to let it go. </Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>	
   
	</FlavorTextDef>

	
	<!-- Peaceful-->
	<FlavorTextDef>
		<InternalName>FIRST_CONTACT_RESPONSE_PEACEFUL</InternalName>
		
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
		  </Requirements>
		  <Text>We greet you in peace. Trust will come in time, Torians.</Text>
		  <PreferenceWeight>50</PreferenceWeight>
		</FlavorTextOption>
		
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
			<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
		  </Requirements>
		  <Text>Are you still upset about that? Oh, Torians. We mean you no harm.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
		
	<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
			<ListenerFaction>FACTION_TORIAN</ListenerFaction>
		  </Requirements>
		  <Text>Leave us alone, Drengin. We only wish for peace.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
		
	</FlavorTextDef>

		<!-- Neutral -->
	  <FlavorTextDef>
		<InternalName>FIRST_CONTACT_RESPONSE_NEUTRAL</InternalName>
				<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
			<ListenerFaction>FACTION_TORIAN</ListenerFaction>
		  </Requirements>
		  <Text>We have ached for this day, Drengin. We shall show you the true meaning of vengeance.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
	
		<FlavorTextOption>
		  <Requirements>
			<SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
			<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
		  </Requirements>
		  <Text>Slaves. Food. Kindling. We have many possible uses for your kind, Torian.</Text>
		  <PreferenceWeight>100</PreferenceWeight>
		</FlavorTextOption>
	</FlavorTextDef>
	

	<FlavorTextDef>
    <InternalName>GENERIC_GREETING</InternalName>
    <FlavorTextOption>
      <Requirements>
        <SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
      </Requirements>
      <Text>Hello, {PLAYERFACTION:2}. What do you have for the Torian people today?</Text>
      <PreferenceWeight>23</PreferenceWeight>
    </FlavorTextOption>
	
	  <FlavorTextOption>
      <Requirements>
        <SpeakerFaction>FACTION_TORIAN</SpeakerFaction>
		<ListenerFaction>FACTION_DRENGIN</ListenerFaction>
      </Requirements>
      <Text>Such a surprise to see the Drengin talking with their mouths, instead of cramming food into them. What do you want, {LEADERNAME:1}?</Text>
      <PreferenceWeight>50</PreferenceWeight>
    </FlavorTextOption>
	
	  <FlavorTextOption>
      <Requirements>
        <SpeakerFaction>FACTION_DRENGIN</SpeakerFaction>
		<ListenerFaction>FACTION_TORIAN</ListenerFaction>
      </Requirements>
      <Text>Ahh, if it isn't, {LEADERNAME:2}. What do you want, Torian? What has brought you here, trembling so furiously?</Text>
      <PreferenceWeight>100</PreferenceWeight>
    </FlavorTextOption>
	
	</FlavorTextDef>
	

		
	
</FlavorTextDefs>